@charset "utf-8";
/* luminousカスタマイズ */
.lum-gallery-button {
	display: none;
}
/* //luminousカスタマイズ */
/* ご購入・販売について */
.sp-only-tel {
	text-decoration: underline;
}
.buying-guide-ttl {
	font-size: 1.22rem;
	padding: .58rem;
	color: #fff;
	background: #20A74A;
	text-align: center;
	font-weight: 700;
	margin-bottom: 0;
}
.buying-guide-box {
	padding: .75rem;
	background-color: #E9F6ED;
}
.buying-guide-left {
	position: relative;
}
.buying-guide-left::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 2px;
	width: 100%;
	height: 4px;
	background: url(../images/faq-buying/round-border-beside.svg) repeat-x center center/contain;
}
.buying-guide-products {
	position: relative;
	padding-bottom: 2rem;
}
.buying-guide-products::before {
	content: '';
	position: absolute;
	right: 0;
	bottom: .75rem;
	left: 0;
	margin: auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 10px 0 10px;
	border-color: #20a74b transparent transparent transparent;
}
.buying-guide-left .buying-guide-proname {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 2.5em;
}
.buying-guide-proname {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.21;
}
.buying-guide-text {
	font-size: 12px;
	line-height: 1.16;
	width: max-content;
	margin-right: auto;
	margin-left: auto;
}
.buying-guide-proimg {
	padding-top: 6px;
}
.buying-site-wrap {
	padding: .75rem;
	background-color: #fff;
	border-radius: .88rem;
}
.buying-site-wrap > div {
	width: 100%;
}
.buying-site-namewrap {
	height: 87px;
	border-bottom: 1px solid #20A74A;
	text-align: center;
}
.buying-site-name {
	font-size: 15px;
}
.buying-numbers-wrap {
	padding: 1rem 0;
}
.has-roundicon {
	padding-left: 2.22rem;
	position: relative;
}
.has-roundicon::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 1.77rem;
	height: 1.77rem;
}
.roundicon-tel::before {
	background: url(../images/faq-buying/buying-icon-tel.svg) no-repeat center center/contain;
}
.roundicon-fax::before {
	background: url(../images/faq-buying/buying-icon-fax.svg) no-repeat center center/contain;
}
.roundicon-web::before {
	background: url(../images/faq-buying/buying-icon-web.svg) no-repeat center center/contain;
}
.freedial-logo-wrap {
	display: flex;
	align-items: center;
}
.freedial-logo {
	width: 1.5rem;
	min-width: 1.5rem;
}
.buying-tel-num {
	font-size: 1.66rem;
	line-height: 1;
	font-weight: 700;
	color: #303030;
	display: block;
}
.buying-tel-time {
	font-size: 14px;
	font-weight: 500;
}
.buying-tel-time .exclude-day {
	font-size: 13px;
	color: #FF0000;
	-webkit-font-feature-settings: "palt";
}
.exclusive-first {
	font-size: 12px;
	letter-spacing: -.075em;
	line-height: 1.2;
}
.buying-website-url {
	font-size: 13px;
	color: #303030;
	display: block;
	line-height: 1;
	margin-bottom: 5px;
}
.fax-text {
	font-size: 12px;
	line-height: 1.2;
	font-weight: 700;
	padding-bottom: 2px;
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
	.sp-only-tel {
		text-decoration: none;
		pointer-events: none;
	}
	.buying-tel-num {
		pointer-events: none;
	}
	.buying-guide-left .buying-site-wrap {
		height: 100%;
		display: flex;
		align-content: space-between;
		flex-wrap: wrap;
	}
}
@media all and (min-width: 992px) {

}
@media all and (min-width: 1200px) {
	.buying-guide-products {
		height: 200px;
	}
	.buying-guide-left::after {
		top: 0;
		right: -2px;
		bottom: auto;
		width: 4px;
		height: 100%;
		background: url(../images/faq-buying/round-border-vertical.svg) repeat-y center center/contain;
	}
	.alfresa-time {
		letter-spacing: -.05em;
	}
	.buying-site-wrap {
		min-height: 488.72px;
	}
}
@media all and (min-width: 1400px) {
	.buying-site-wrap {
	  min-height: 525.3px;
	}
}
/* //ご購入・販売について */
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}

/* 下記商品の購入はこちらループ */
.buying-shop-wrap {
	display: flex;
	flex-wrap: wrap;
	row-gap: .75rem;
	margin-right: -3px;
	margin-left: -3px;
}
.buying-shop-box {
	padding: 0 3px;
	width: 50%;
}
.buying-shop-box_inner {
	border: 1px solid #20A74A;
	text-align: center;
}
.product_name {
	color: #fff;
	background-color: #20A74A;
	line-height: 1.2;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 0;
	padding: .25rem;
	flex-wrap: wrap;
	height: 42px;
}
.product_img-wrap {
	padding: 10px 5px;
}
.buying-btn-wrap {
	padding: 0 5px;
}
.buying-btn {
	display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #646464;
  position: relative;
  padding: 1rem;
  height: 100%;
  margin-bottom: 5px;
}
.buying-btn::after {
  content: '';
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 10px;
  height: 10px;
  background: url(../images/common/icon-newtab-gray.svg) no-repeat center center/contain;
}
.buying-btn:hover {
  opacity: .7;
}
.buying-btn img {
  max-height: 100%;
  object-fit: contain;
}
@media all and (min-width: 576px) {
	.buying-shop-box {
		width: 33.3333%;
	}

}
@media all and (min-width: 768px) {
	.buying-shop-box {
		width: 25%;
	}
}
@media all and (min-width: 992px) {
	.product_name {
		height: 50px;
	}
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //下記商品の購入はこちらループ */

/* 質問の灰色線テーブル */
.gray-border-box > div {
  padding: 7px;
  text-align: center;
  border-top: 1px solid #C0C0C0;
  border-right: 1px solid #C0C0C0;
  border-left: 1px solid #C0C0C0;
}
.gray-border-box .gray-border-box_right {
  border-bottom: 1px solid #C0C0C0;
}
.gray-border-box_text {
  display: block;
  line-height: 1.44;
  padding-top: 5px;
  width: max-content;
  margin-right: auto;
  margin-left: auto;
  max-width: 100%;
  text-align: left;
}
.gray-border-box_2 > div {
  padding: 7px;
  text-align: center;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
  border-left: 1px solid #C0C0C0;
}
.gray-border-box_2 .gray-border-box_right_2 {
  border-right: 1px solid #C0C0C0;
}
.gray-border-box_text_2 {
  display: block;
  line-height: 1.44;
  padding-top: 5px;
}
@media all and (min-width: 576px) {
  .gray-border-box .gray-border-box_left {
    border-right: none;
    border-bottom: 1px solid #C0C0C0;
  }
  .gray-border-box .gray-border-box_right {
    border-right: 1px solid #C0C0C0;
  }
}
/* //質問の灰色線テーブル */

/* 動画埋め込みレスポンシブ */
.youtube-iframe-wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube-iframe-wrap iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
/* //動画埋め込みレスポンシブ */

.before-square_black {
  padding-left: 1.2em;
  position: relative;
  display: block;
}
.before-square_black::before {
  content: '■';
  position: absolute;
  top: 0;
  left: 0;
}